.page[name='profile'] > .header > .side:first-child > .button {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(2px);
}
.page[name='profile'] > .signInUpOverlay {
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 80%, rgba(0, 0, 0, 0) 100%);
    backdrop-filter: blur(5px);
}
.page[name='profile'] > .content > .holder > .gradient {
    background-image: linear-gradient(180deg, rgba(6, 11, 16, 0) 0, #1b1b1b 65.77%);
}
.page[name='profile'] > .content > .holder > .container > .info > .imageWrapper {
    background-color: #313333;
}
.page[name='profile'] > .content > .holder > .container > .info > .badge > .level {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .info > .user > .fullName,
.page[name='profile'] > .content > .holder > .container > .motto {
    color: #cccccc;
}
.page[name='profile'] > .content > .holder > .container > .info > .user > .email {
    color: #666666;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .level {
    background-color: rgba(3, 115, 243, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.10);
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .level > .info > .side:first-child {
    color: #e4e4e4;;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .level > .info > .side:last-child > .circle {
    background-color: #298dff;
    box-shadow: 0 0 10px 0 rgba(3, 115, 243, 0.96);
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .level > .info > .side:last-child > .info {
    color: #e4e4e4;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .level > .progress {
    background-color: #1b1b1b;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .level > .progress > div {
    background-image: linear-gradient(90deg, #0373f3 48.24%, #2c9cfe 100%);
    box-shadow: 0 0 10px 0 rgba(3, 115, 243, 0.70);
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box:not([key='chart']):not([key='speed']) > .top > .text {
    color: #ababab;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box:not([key='chart']) > .bottom {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='chart'] > .top > .text {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='chart'] > .bottom > .text {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='chart'] > .bottom > .ranking[standing='0'] > .value {
    background: linear-gradient(180deg, #fff 0%, #fdc700 100%);
    color: #000000;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='chart'] > .bottom > .ranking[standing='1'] > .value {
    background: linear-gradient(180deg, #fff 0%, #777 100%);
    color: #000000;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='chart'] > .bottom > .ranking:not([standing='0']):not([standing='1']) > .value {
    background: linear-gradient(180deg, #fe9A00 0%, #ca3500 100%);
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='chart'] > .bottom > .ranking > .text {
    color: #ababab;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box {
    background-color: #272727;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics {
    background-color: #151515;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div:not(:last-child) {
    color: rgba(255, 255, 255, 0.10);
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div > .value {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics > .bottom > div > .label {
    color: #ababab;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .button {
    background-color: #0373f3;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .button > .flag > .imageWrapper {
    background-color: #0062d3;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .button > .flag > .title {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='distanceCovered'] > .top > .imageWrapper {
    background-color: #5f05d4;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='racesCount'] > .top > .imageWrapper {
    background-color: #0ca1a9;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='pist'] > .top > .imageWrapper {
    background-color: #0373f3;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='status'] > .top > .imageWrapper {
    background-color: #eea901;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='speed'] > .top > .imageWrapper {
    background-color: #0ca97d;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .boxes > .box[key='speed'] > .top > .info {
    color: #ababab;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics > .top > .imageWrapper {
    background-color: #0ca1a9;
    border: 1px solid rgba(255, 255, 255, 0.30);
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics {
    border: 1px solid rgba(255, 255, 255, 0.08);
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist > .title {
    color: #ffffff;
}
.page[name='profile'] > .content > .holder > .container > .wrapper > .statistics > .top > .pist > .pistName {
    color: #ababab;
}
.page[name='profile'][navMode='black'] > .navigationBar {
    background-color: #1b1b1b;
}

#panel[ids='signInUpProfile'] {
    border: 1px solid rgba(254, 254, 254, 0.10);
    background-color: #202e3c;
}
#panel[ids='signInUpProfile'] > .content > .title > div {
    color: #ffffff;
}
#panel[ids='signInUpProfile'] > .content > .description {
    color: #ffffff;
}
#panel[ids='signInUpProfile'] > .content > .button {
    color: #ffffff;
    background-color: #0373f3;
}
#panel[ids='levelUp'] {
    border-top: 4px solid #0373f3;
    background-color: #0f1924;
}
#panel[ids='levelUp'] > .close {
    border: 2px solid #ffffff;
    background-image: url(/images/closeWhite.svg);
}
#panel[ids='levelUp'] > .content > .title {
    color: #ffffff;
    text-shadow: 0 4px 12px rgba(0, 0, 0, 0.54), 0 0 30px #3586e4;
}
#panel[ids='levelUp'] > .content > .level > .count {
    color: #ffffff;
}
#panel[ids='levelUp'] > .content > .message {
    border: 1px solid rgba(255, 255, 255, 0.30);
    background-color: #180479;
}
#panel[ids='levelUp'] > .content > .message > span {
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.50);
}
#panel[ids='levelUp'] > .content > .message > .title {
    color: #ffffff;
}
#panel[ids='levelUp'] > .content > .message > .description {
    color: #cccccc;
}
#panel[ids='levelUp'] > .content > .button {
    background-color: #0373f3;
    box-shadow: 0 -4px 10px 0 rgba(0, 0, 0, 0.33) inset;
    background-image: url('/images/square.png');
}
#panel[ids='levelUp'] > .content > .button > span {
    color: #ffffff;
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.50);
}